.bgvideo-header{
    position: absolute; 
    top: 0; 
    width: 100%; 
    z-index: 99;
}
.bgvideo-wrap{
    width: 100%; 
    position: relative;
}
.bgvideo-btn-cta{
    position: absolute; 
    bottom: 4rem; 
    left: 50%; 
    transform: translateX(-50%); 
    z-index: 95;
    font-size: 1rem;
    line-height: 1rem;
    letter-spacing: .05rem;
    padding: 1rem 4rem 2rem;
    border-radius: 2rem;
}
.bgvideo-divider{
    position: absolute; 
    top: -.5rem; 
    width: 100%; 
    z-index: 95;
}



.scrollToTopBtn {
    background: rgba(15, 37, 65, .7);
    width: 50px;
    height: 50px;
    border: 2px solid #335e89;
    color: white;
    cursor: pointer;
    font-size: 18px;
    line-height: 48px;
    -webkit-border-radius: 30px 30px 30px 30px;
    -moz-border-radius: 30px 30px 30px 30px;
    -ms-border-radius: 30px 30px 30px 30px;
    border-radius: 30px 30px 30px 30px;
    overflow: hidden;
  
    /* place it at the bottom right corner */
    position: fixed;
    bottom: 20px;
    right: 20px;
    /* keep it at the top of everything else */
    z-index: 100;
    /* hide with opacity */
    opacity: 0;
    /* also add a translate effect */
    transform: translateY(100px);
    /* and a transition */
    transition: all 0.5s ease;
  }
  .scrollToTopBtn span{
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    background-image: url(../images/logomaracom.png);
    width: 40px;
    height: 40px;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
    transition: all .3s ease;
  }
  .scrollToTopBtn:hover span{
    background-image: url(../images/icon/up.png);
    width: 25px;
    height: 25px;
  }
  
  .placementBtn{
    transform: translateX(-15vw);
    opacity: 0;
  }
  .showBtn {
    position: fixed;
    bottom: 20px;
    right: 20px;
    opacity: 1;
    transform: translateY(0);
  }
  #toTopLogo{
    transition: all 1s ease-in-out;
  }


@media screen and (max-width:1023px){
    .bgvideo-header{
        position: relative; 
        top: 0; 
        width: 100%; 
        z-index: 99;
    }
    .bgvideo-divider{
        position: relative;
        width: 100%; 
        z-index: 95;
        top: 0;
    }
    .bgvideo-wrap{
        margin-bottom: 4rem;
    }
    .bgvideo-btn-cta{
        bottom: -3.3rem;
        white-space: normal;
    }
}

@media screen and (max-width:767px){
    
    .bgvideo-btn-cta{
        width: 90%;
    }
}

@media (hover: none),
(pointer: coarse) {
    .scrollToTopBtn:hover span{
        background-image: url(../images/logomaracom.png);
        width: 40px;
        height: 40px;
  }

  .scrollToTopBtn span{
        background-image: url(../images/logomaracom.png);
        width: 40px;
        height: 40px;
        transition: .2s .3s;
  }

  .scrollToTopBtn:active span{
    background-image: url(../images/icon/up.png);
    width: 25px;
    height: 25px;
    transition: 0s;
    
  }
}
